body {
  /* background-image: linear-gradient(to left, red, yellow); */
}
.container {
  background-image: linear-gradient(to right, #00d4ff, white);
}

span {
  font-size: 30px;
  font-weight: 900;
  /* margin-top: 10px; */
}
